Subject: Ticket Assigned - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 24 Dec 2022 10:54:16 +0000

Hi Jawa Antakli,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions All the items I can see from your online says it will be delivered the following day but it seems it is not case since I ordered an item last 22-Dec and i suppose to get it on 23-Dec. unfortunately until today I haven’t received it even though I already raised it to your customer service that I need the item to tonight for our Christmas dinner. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5499585